```toml
title = "Niveau 17.3"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/017.3.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/017.2.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/017.4.html"
```